html, body {
    height: auto;
    width: 100%;
}

html {
    display: block;
    font-size: 20px;
    scroll-behavior: smooth;
    
}

body {
    padding: 0;
    margin: 0;
    /* background-color: black; */
    
}

.color1 {
    background-color: #801f2e;
}

.color2 {
    background-color: #4c0a20;
}

* {
    box-sizing: border-box;
    font-size: 16px;
}


.no-margin {
    margin: 0 !important;
}

.small-text {
    font-size: 10px !important;
}

.italic {
    font-style: italic;
}


@keyframes zoom {
    from {
        scale: 1;
        box-shadow: 4px 4px 6px 0px #00000000;
    }

    to {
        scale: 1.05;
        box-shadow:  4px 4px 6px 0px #0000007d;
    }
}

@font-face {
    font-family: 'aller-bd';
    src: url('/media/font/aller_bd.ttf');
}

@font-face {
    font-family: 'aller-lt';
    src: url('/media/font/aller_lt.ttf');
}

@font-face {
    font-family: 'aller-rg';
    src: url('/media/font/aller_rg.ttf');
}

@font-face {
    font-family: 'aller-it';
    src: url('/media/font/aller_it.ttf');
}


footer {
    height: 70px;
    background-color: #640b19;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer h3 {
    font-size: 15px;
    font-family: 'aller-lt';
    color: #dbced2;
}

footer h3 a {
    font-size: 15px;
    font-family: 'aller-lt';
    color: #dbced2;
}

@media only screen and (orientation: portrait) {

    body {
        overflow-x: hidden;
    }

    .content-container {
        padding: 5px;
    }

    footer h3 {
        font-size: 2.5vw;
    }
    
    .landscape {
        display: none;
    }

    .portrait {
        display: flex;
    }
}

@media only screen and (orientation: landscape) {
    .content-container {
        display: flex;
        flex-direction: column;
        align-items:  center;
        padding: 5vw;
        min-width: 1000px;
    }

    footer {
        min-width: 1000px;
    }

    .landscape {
        display: flex;
    }

    .portrait {
        display: none;
    }
}